bessa=Bessa
bessa-slogan=Bessa – a Képszerkesztő
install=Telepítés
close=Bezárás
cancel=Visszavonás
delete=Törlés
amount=Mennyiség
size=Méret
angle=Szög
center=Középpont
back=Vissza
choose-picture=Kép kiválasztása
add-new-layer=Új réteg hozzáadása:
adjustment=Beigazítás
effect=Effekt
texture=Textúra
vignette=Vignetta
border=Szegély
limited-layers-msg=Legfeljebb négy réteget használhat. Válassza ki a „bővített rétegek”-et a beállításokban, hogy több réteget kapjon.
save-export-image=Kép mentése/exportálása
save-to-gallery=Mentés a galériába (teljes méret)
save-to-gallery-1600=Mentés a galériába (1600 px)
save-to-gallery-1024=Mentés a galériába (1024 px)
save-to-gallery-800=Mentés a galériába (800 px)
share-the-image=Kép megosztása
image-saved=Kép elmentve a galériába!
image-save-error=Mentés nem sikerült, a hiba:
bessa-info=Bessa Információ
bessa-version=Verzió 0.9.436
bessa-copyright-desc.innerHTML=Szerzői jog © 2012 - 2014 André Fiedler által. Minden jog fenntartva.<br> www.bessa-app.com
notices-terms-conditions=Közlemények és általános szerződési feltételek
entypo-copyright-desc.innerHTML=Entypo piktogramok Daniel Bruce által<br> www.entypo.com
settings=Beállítások
demo-mode=Demo mód
demo-add-layer=Kattintson a szerkesztés gombra, hogy hozzáadjon egy új igazító réteget és elkezdje a kép szerkesztését
demo-change-property=Menjen fel és le, hogy váltson az Ön által megváltoztatni kívánt tulajdonságok között
demo-change-amount=Menjen balra és jobbra, hogy megváltoztassa az adott tulajdonság mennyiségét
demo-accept-changes=Amennyiben végzett, nyomja meg ezt a gombot, hogy alkalmazza a változtatásokat
demo-all-layers=Nyomja meg itt, ha meg kívánja tekinteni az összes, a képhez hozzáadott réteget. Itt kitörölhet minden egyes réteget
demo-save-or-share=Amennyiben végzett, nyomja meg ezt a gombot, hogy elmentse vagy megossza a végleges képet
logs=Naplófájlok
send-logs=Naplófájlok elküldése
auto-send-logs=Naplófájlok automatikus elküldése
no-log-found=Nem találtunk naplófájlt
clear-logs=Naplófájl kiürítése
show-all-bessa-logs=Összes naplófájl Bessa mutatása